repos:
-   repo: local
    hooks:
    -   id: gitleaks
        name: gitleaks
        language: system
        entry: gitleaks protect --staged -v -c .gitleaks.toml
        pass_filenames: false
        always_run: true
